.footer {
  background-color: var(--black);
  color: var(--theme-1);
  padding: 40px 20px 20px;
  border-top: 1px solid var(--theme-1);
  box-shadow: 0px 0px 30px var(--theme-1);

}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.footer-brand h1 {
  font-size: 2.2rem;
  color: var(--white);
  font-weight: 400;
}

.footer-brand p {
  margin-top: 5px;
  font-size: 1rem;
  color: var(--gray);
}

.footer-links,
.footer-contact {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer-links h3,
.footer-contact h3 {
  margin-bottom: 10px;
  font-weight: 400;
  color: var(--theme-1);
}

.footer-links a {
  text-decoration: none;
  color: var(--white);
  transition: 0.3s;
  padding-left: 5px;
}

.footer-links a:hover {
  color: var(--theme-1);
}

.footer-contact p {
  font-size: 0.95rem;
  padding-left: 5px;

}

.footer-bottom {
  border-top: 1px solid var(--black);
  margin-top: 30px;
  padding-top: 15px;
  display: flex;
  justify-content: space-between;
  font-size: 0.9rem;
}

.footer-bottom a {
  color: white;
  font-weight: 400;
  text-decoration: underline 1px gold;
}

.yea {
  border-left: 1px solid var(--black);
}

.yea p {
  margin-top: 15px;
}

.footer-contact {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.yea p {
  font-size: 0.95rem;
  color: var(--gray);
  padding-left: 5px;
}

.yea b {
  color: var(--white);
  font-size: 1.1rem;
}

.location {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.location h4 {
  font-size: 1.2rem;
  margin: 20px 0px;
}

.location iframe {
  width: 100%;
  height: 200px;
  border: none;
  border-radius: 10px;
}

.map-btn {
  display: inline-block;
  text-align: center;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.479);
  color: var(--white);
  text-decoration: none;
  border: 1px solid black;
  transition: 0.3s;
}

.map-btn:hover {
  background-color: var(--white);
  color: var(--black);
}

body {
  background: #000;
  width: 100%;
  margin: 0 auto;
}

.center {
  display: table;
  width: 100%;
  height: auto;
}

#social-test {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 20px;
  h2 {
    color: #fff;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-weight: 100;
  }
  .social {
    padding-left: 0px;
    display: flex;
    margin-top: 20px;
    flex-direction: row;
    align-items: center;
    column-gap: 10px;
    justify-content: center;
  }
  li {
    color: rgba(167, 146, 129, 0.6);
    list-style-type: none;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 1%;
    border: 1px solid rgba(167, 146, 129, 0.4);
    cursor: pointer;
    transition: ease .3s;
    &:hover {
      color: rgba(167, 146, 129, 1);
      border: 1px solid rgba(167, 146, 129, 1);
    }
  }
}

.social:hover > li {
  opacity: 0.5;
}

.social:hover > li:hover {
  opacity: 1;
}